Subject: Re: SMK 436 YE MISTL200 FROM HUAWEI TOJANY WORKSHOP JO
From: Raphael Peter <[email-masked]>
To: Obinna Ahaiwe <[email-masked]>, Lucky Umuokoro <[email-masked]>, Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>
Date: Sat, 8 Nov 2025 06:59:08 +0000

Dear Lucky,

This is Aluminium Engine.  how come it has stay for the workshop for three weeks without approval.

Kindly make of this approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Cult ling of the crankshaft

35,000.00

30000

25000

2

Metal main bearing

60,000.00

55000

45000

3

Original rings

95,000.00

85000

65000

4

valves

30,000.00

25000

25000

5

Top gasket

12,000.00

10000

10000

6

Grinding of top cylinder

15,000.00

10000

10000

7

Granding paste 2

12,000.00

10000

10000

8

Gasket gum

8,000.00

5000

5000

9

Valve seal

12,000.00

10000

10000

10

Working of the oil pump

42,000.00

35000

30000

11

Clutch plate

25,000.00

20000

20000

12

labour

45,000.00

35000

35000

13

petrol

4,500.00

3000

3000

14

Engine oil 6 litres

38,000.00

33000

33000

15

4 spark plugs

12,000.00

10000

10000

Total

445,000.00

376,000

336,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Obinna Ahaiwe <[email-masked]>
Sent: Saturday, November 8, 2025 7:46 AM
To: Lucky Umuokoro <[email-masked]>; Raphael Peter <[email-masked]>; Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: Re: SMK 436 YE MISTL200 FROM HUAWEI TOJANY WORKSHOP JO

@Raphael Peter<mailto:[email-masked]>,

Good morning.

This vehicle repair is awaiting your approval.

@Okoroafor Igwe<mailto:[email-masked]>, please engage the workshop to attend to this vehicle, it has been out of operation for over 3 weeks now.

Regards,

Obinna Ahaiwe
________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Friday, November 7, 2025 8:33:39 AM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Obinna Ahaiwe <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: SMK 436 YE MISTL200 FROM HUAWEI TOJANY WORKSHOP JO

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Friday, November 7, 2025 12:41 AM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>; Obinna Ahaiwe <[email-masked]>
Subject: RE: SMK 436 YE MISTL200 FROM HUAWEI TOJANY WORKSHOP JO

Dear Lucky,

Kindly make of this approval.

However, I approved this request due to its urgency,  ensure you extract warrantee from the workshop and shared with all parties

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Cult ling of the crankshaft

35,000.00

30000

2

Metal main bearing

60,000.00

55000

3

Original rings

95,000.00

85000

4

valves

30,000.00

25000

5

Top gasket

12,000.00

10000

6

Grinding of top cylinder

15,000.00

10000

7

Granding paste 2

12,000.00

10000

8

Gasket gum

8,000.00

5000

9

Valve seal

12,000.00

10000

10

Working of the oil pump

42,000.00

35000

11

Clutch plate

25,000.00

20000

12

labour

45,000.00

35000

13

petrol

4,500.00

3000

14

Engine oil 6 litres

38,000.00

33000

15

4 spark plugs

12,000.00

10000

Total

445,000.00

376,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, 6 November 2025 14:41
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>; Obinna Ahaiwe <[email-masked]>
Subject: SMK 436 YE MISTL200 FROM HUAWEI TOJANY WORKSHOP JO

Good afternoon, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Cult ling of the crankshaft

35,000.00

2

Metal main bearing

60,000.00

3

Original rings

95,000.00

4

valves

30,000.00

5

Top gasket

12,000.00

6

Grinding of top cylinder

15,000.00

7

Granding paste 2

12,000.00

8

Gasket gum

8,000.00

9

Valve seal

12,000.00

10

Working of the oil pump

42,000.00

11

Clutch plate

25,000.00

12

labout

45,000.00

13

petrol

4,500.00

14

Engine oil 6 liters

38,000.00

15

4 spark plugs

12,000.00

Total

445,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]